package Common.Visual;
import Common.Visual.Fonts.VisualiserFonts;
public interface StatusEnum {
    default String getDescription() {
        return toString();
    }
    default VisualiserFonts getFont() {
        return VisualiserFonts.UnknownState;
    }
}
